body, html {
font-family: "Open Sans", Verdana, sans-serif; font-size:13px; color:#FFFFFF;
padding:0; margin:0; width:100%; height:100%; background-attachment:fixed; }

body.mceContentBody {
background: #000000;
}

a { color:inherit; text-decoration:none; }

#flashphoto { height:100%; }

		.overlay {
	position:absolute;
		top:0;
		bottom:0;
		left:0;
	width:100%;
	background:#000000;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
!important 
	}
		.overlay1 {
	position:absolute;
		top:0;
		bottom:0;
		left:0;
	width:100%;
	background:#FFFFFF;
	opacity:0.9;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
!important 
	}
	
	.container {
		position:relative;
	}

	.content {
		position:relative; /* Fixes the z-index */
	}
	
	#container .content {
		width:100%;
	}

	
	/* Let's compensate for IE6's inability to interpret top:0; and bottom:0; */
	* html #container .overlay { height:expression(document.getElementById("container").offsetHeight); }
	* html #container .overlay1 { height:expression(document.getElementById("container").offsetHeight); }

h1 { font-family: "Open Sans", Verdana, sans-serif; font-size:15px; color:#FFFFFF; text-decoration:none; font-weight:lighter; margin:0; padding:0; padding-bottom:10px; }
h2 { font-family: "Open Sans", Verdana, sans-serif; font-size:13px; color:#FFFFFF; text-decoration:none; font-weight:normal; margin:0; padding:0; }


.forms1 {
	font-family: "Open Sans", Verdana, sans-serif;
	font-size:11px;
	color:#8c8c8c;
	background: none;
	border:none;
	padding-left:5px;
	width:90px;
}

select.forms1 {
	padding-left:10px;
	width:auto;
	height:16px;
}
select.forms1:focus { 
background:#444444;
}

.formstyle { background:url(images/forms1.png) no-repeat; width:95px; height:19px; padding-right:3px;
}
.formstyle2 { background:url(images/forms2.png) no-repeat; width:43px; height:19px; padding-right:3px;
}

.forms {
	font-size:12px; 
	color:#333333;
	background:#FFFFFF;
	border:none;
	margin-bottom:5px;
	outline:none;
}

.button { 
    font-size:12px;
	color:#FFFFFF;
	background:#f2b703;
	border:none;
	padding:3px 10px 3px 10px;
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
	text-transform:uppercase;
}

.divbutton { clear:both; padding:10px; text-align:center; }

.text { line-height:16px;}
.text1 { font-size:10px; color:#FFFFFF; }
.text2 { font-size:12px; color:#ffffff; }
.links {  }
.linkf { font-size:12px; color:#FFFFFF; text-decoration:none; }
.titles { font-size:14px; color:#70dcff; text-decoration:none; padding-bottom:5px; }
.titles1 { font-size:14px; color:#000000; text-decoration:none;  }

.navigation { font-size:26px; color:#FFFFFF; font-weight:lighter; text-decoration:none; text-transform:uppercase; line-height:28px; display:block; }
a.navigation:hover { color:#ffc000; }
.navactive { font-size:26px; color:#ffc000; font-weight:lighter; text-decoration:none; text-transform:uppercase; line-height:28px; display:block; }

.navilinks { font-size:16px; color:#555555; margin:5px; margin-left:0; text-decoration:none; }
.divlinks { padding:7px; background:#FFFFFF url(images/dots.gif) bottom left repeat-x; }

/* Drop down menu */

.menu{
width:160px; 
position:absolute;
visibility:hidden;
}

.dropdownbox{ 
padding:0;
}

.dropdownmenu{
margin: 0;
padding: 0;
float: left;
width: 100%;
overflow: hidden;
}

.dropdownmenu li{
display: inline;
}

.dropdownmenu li a{
float: left;
}

p { padding:0; margin:0; margin-bottom:10px; text-align:justify}
ul {padding-left:20px;}

img { border:none; margin:0; vertical-align:middle; }

img.plinks { border:1px #FFFFFF solid; }
.plinks img{ border:1px #FFFFFF solid; }
a.plinks:hover img{ border:1px #333333 solid; }

/** style for jquery ui datepicker **/
#ui-datepicker-div{
    font-size:11pt;
	z-index:1000 !important;
}
#ui-datepicker-div span.ui-datepicker-month{
    color:#fff;
}
#ui-datepicker-div span.ui-datepicker-year{
    color:#eee;
}

#mask {
  position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none; }
  
#boxes .window {
  position:absolute; left:0; top:0; width:800px; height:600px; display:none; z-index:9999; padding:20px; }

#boxes #dialog {
  width:auto; height:auto; }
  
.trigger 
{ margin:0; cursor:pointer; display:inline; }

.toggle-container
{ display: none; margin:0; padding:0; z-index:110  }